<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.unis.crk.common.mapper.BizflowtrailMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.unis.crk.common.entity.Bizflowtrail">
        <id column="TrailID" property="TrailID" />
        <result column="BillNo" property="BillNo" />
        <result column="UnitID" property="UnitID" />
        <result column="CurBizNodeID" property="CurBizNodeID" />
        <result column="NextBizNodeID" property="NextBizNodeID" />
        <result column="BizNodeId" property="BizNodeId" />
        <result column="TrailOrder" property="TrailOrder" />
        <result column="BuildDate" property="BuildDate" />
        <result column="Builder" property="Builder" />
        <result column="ShowOrder" property="ShowOrder" />
        <result column="status" property="status" />
        <result column="FlowID" property="FlowID" />
        <result column="IsLocked" property="IsLocked" />
        <result column="LockedUser" property="LockedUser" />
        <result column="LockedDate" property="LockedDate" />
        <result column="note" property="note" />
        <result column="UPDATE_TIME" property="updateTime" />
    </resultMap>

</mapper>
